EDIT - feature request #8178

Auto-create absence/presence character for every structure
03/14/2019 02:12 PM - Patrick Plitzner

Status: Rejected Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 0%
Category: taxeditor Estimated time: 0:00 hour

Target version:

Severity: normal

Description
Presence/Absence Property (PA)

e Jede Strukture muss in Kombination mit PA-Property einen Character bilden.

¢ Beim Erzeugen des ersten Character mit einer neuen Struktur wird automatisch der PA-Character dieser Struktur zusatzlich
erzeugt.

e Dadurch wird der Character-Tree hierarchisch: Jeder PA-Character ist ein Knoten im Baum, die direkten Kinder sind dann
Character, die die Struktur des PA-Characters haben.

Related issues:
Has duplicate EDIT - feature request #8033: Add/Enable absent/present state f... Duplicate
Blocked by EDIT - feature request #8180: Add property term "Presence/Absence"... Closed

Associated revisions

Revision 0a9b7662 - 03/18/2019 09:39 AM - Patrick Plitzner

ref #8178 Add vocabulary parameter to create child node service method

Revision 65b3a18d - 03/18/2019 12:02 PM - Patrick Plitzner
ref #8178 Adapt to service layer change

Revision 472739e6 - 03/18/2019 12:10 PM - Patrick Plitzner

ref #8178 Auto-create presence-absence character

Revision 53bd0d7f - 03/18/2019 12:13 PM - Patrick Plitzner
ref #8178 Adapt to service layer change

Revision 03bb6c1e - 04/15/2019 03:53 PM - Patrick Plitzner

ref #8178 Add vocabulary parameter to create child node service method

History

#1 - 03/14/2019 02:13 PM - Patrick Plitzner

- Target version changed from Unassigned CDM tickets to Release 5.6

#2 - 03/15/2019 09:21 AM - Patrick Plitzner
- Blocked by feature request #8180: Add property term "Presence/Absence" to CDM default terms added

#3 - 03/25/2019 02:17 PM - Patrick Plitzner

- Has duplicate feature request #8033: Add/Enable absent/present state for every character added

#4 - 04/03/2019 03:15 PM - Patrick Plitzner

- Target version changed from Release 5.6 to Release 5.7

still experimental feature which will be fully implemented in next release

#5 - 05/03/2019 11:30 AM - Patrick Plitzner
- Target version changed from Release 5.7 to Release 5.8

#6 - 07/19/2019 03:01 PM - Andreas Miiller

- Target version changed from Release 5.8 to Release 5.10

#7 - 08/30/2019 01:08 PM - Patrick Plitzner
- Status changed from New to Rejected

- Target version deleted (Release 5.10)

Rejecting ticket -> It does not always make sense to auto-create the "presence" character e.g. "Tepal Tip" is a structure that is always present if the
tepal is present thus "tepal tip presence" would not make sense as a character.

Decision from https://wiki.bgbm.org/additivity/index.php/Additivity 62

04/10/2024 22


https://wiki.bgbm.org/additivity/index.php/Additivity_62
http://www.tcpdf.org

